[FirstPersonCam]
VelocityFB=10.0
VelocityLR=10.0
VelocityUD=5.0
VelocityPT=6.0
AcceleRate=2.0
VelocityAutoRoll=6.0
VelocityManualRoll=1.0

[Scale]
QuarterNoteLength=1.0
NoteBoxHeight=0.1
NoteBoxWidth=0.1
NoteStep=0.1
ChStep=0.5
RippleHeight=1.0
RippleWidth=1.0
PictBoardRelativePos=1.0
LiveNoteLengthPerSecond=2.0
LiveMonitorDisplayDuration=30000

[Color]
Ch-01-NoteRGBA=EF7272FF
Ch-02-NoteRGBA=81EF72FF
Ch-03-NoteRGBA=7291EFFF
Ch-04-NoteRGBA=EFA272FF
Ch-05-NoteRGBA=72EF91FF
Ch-06-NoteRGBA=8372EFFF
Ch-07-NoteRGBA=EFD072FF
Ch-08-NoteRGBA=72EFC1FF
Ch-09-NoteRGBA=B072EFFF
Ch-10-NoteRGBA=DEEF72FF
Ch-11-NoteRGBA=72EFEFFF
Ch-12-NoteRGBA=E072EFFF
Ch-13-NoteRGBA=B0EF72FF
Ch-14-NoteRGBA=72BFEFFF
Ch-15-NoteRGBA=EF72D0FF
Ch-16-NoteRGBA=EF72A0FF
GridLineRGBA=444444FF
PlaybackSectionRGBA=AAAAFF4E
CaptionRGBA=AAAAAAFF
BackGroundRGB=000000

[ActiveNote]
Duration=400
WhiteRate=0.9
EmissiveRGBA=1A1A1A1A

[Ripple]
Duration=1600

[Stars]
NumberOfStars=2000

[Bitmap]
Board=data\Board.png
Ripple=data\Ripple.png
Keyboard=data\Keyboard.png

[PianoKeyboard]
KeyDownDuration=40
KeyUpDuration=40
KeyboardStepY=0.34
KeyboardStepZ=1.5
KeyboardMaxDispNum=16
WhiteKeyColor=FFFFFFFF
BlackKeyColor=FFFFFFFF
ActiveKeyColorType=STANDARD
ActiveKeyColor=FF0000FF
ActiveKeyColorDuration=400
ActiveKeyColorTailRate=0.5
KeyDispRangeStart=0
KeyDispRangeEnd=127
Ch-01-ActiveKeyColor=E61A1AEE
Ch-02-ActiveKeyColor=1FFF01EE
Ch-03-ActiveKeyColor=013DFFEE
Ch-04-ActiveKeyColor=FF6101EE
Ch-05-ActiveKeyColor=01FF43EE
Ch-06-ActiveKeyColor=2501FFEE
Ch-07-ActiveKeyColor=FFC001EE
Ch-08-ActiveKeyColor=01FFA2EE
Ch-09-ActiveKeyColor=7F01FFEE
Ch-10-ActiveKeyColor=DEFF01EE
Ch-11-ActiveKeyColor=01FCFFEE
Ch-12-ActiveKeyColor=DE01FFEE
Ch-13-ActiveKeyColor=7FFF01EE
Ch-14-ActiveKeyColor=019DFFEE
Ch-15-ActiveKeyColor=FF01C0EE
Ch-16-ActiveKeyColor=FF0161EE
